@media only screen and (max-width: 768px) {
body{font-size:1.2rem; line-height:2rem;}
.sp_block{display:block;}
.sp_inline{display:inline;}
.sp_none{display:none!important;}
.sp_w90{width:90%; height:auto;margin: 0 auto;}
.sp_w96{width:96%; height:auto;margin: 0 auto;}



.sp_center{text-align:center;}
.sp_tal{text-align:left;}
.sp_w100{width:100%; height:auto;}
.sp_fn{float:none;}



.contents_kv {
    width: 100%;
    height: 15.00rem;
    top: 56px;
}
.contents_kv .page_ttl {font-size: 1.75rem;left: calc(100% / 2 - 9.6rem);}
.contents_kv .box {
  width: 100%;
  height: 100%;
    background: url(images/wds_banner_sp.jpg) no-repeat center center;
    background-size: cover;
    transform: scale(1.1) translate(0, 2.5%);
    transition: transform 2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.contents_kv.show .box {
    transform: scale(1.1) translate(0, 2.5%);
    transition: transform 2s;
    transform: scale(1) translate(0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.wds_bg {padding-top: 9rem;}
.karsee_logo img {width: 8.4rem;}
.wds_title {margin-top: 0.85rem;font-size: 3.45rem;line-height: 1;padding-bottom: 0.85rem;border-width: 0.45rem;}
.wds_title2 {font-size: 1.875rem;margin-top: 5.25rem;}
.wds_des {margin-top: 4.2rem;font-size: 1.3rem;line-height: 3.3rem;}
.wds_list {width: 29.2rem;margin-top: 1.8rem;}
.wds_list li {width: 12.9rem;margin-left: 3.4rem;margin-top: 3.45rem;}
.wds_list li:nth-child(2n+1) {margin-left: 0;}
.wds_list li .des {font-size: 1.1rem;margin-top: 1.1rem;}
.wds_p {font-size: 1.3rem;margin-top: 3.5rem;}
.wds_title.hr1 {font-size: 2.2rem;margin-top: 11.3rem;padding-bottom: 0.9rem;}
.wds_dl {width: 30.35rem;margin-top: 4.45rem;display: block;}
.wds_dl dt img {width: 30.3rem;}
.wds_dl dd {width: 26.7rem;margin: 4.25rem auto 0 auto;}
.wds_dlnum {margin-top: -0.6rem;font-size: 4.2rem;margin-right: 1.4rem;width: 2.05rem;}
.wds_dlp {font-size: 1.3rem;line-height: 2.3rem;}
.wds_dlicon {margin-bottom: 1.15rem;text-align: center;}
.wds_dlicon img {width: 2.45rem;}
.wds_title3 {font-size: 1.65rem;margin-top: 7rem;line-height: 1;}
.wds_title3 span {padding-bottom: 0.5rem;}
.wds_des.mt47 {margin-top: 2.5rem;}
.wds_img {margin-top: 3.45rem;text-align: left;padding-left: 4.1rem;box-sizing: border-box;}
.wds_img.sp_mt38 {margin-top: 1.9rem;padding-left: 6.4rem;}
.wds_img img {width: 24.9rem;height: auto;}
.wds_img.sp_mt38 img {width: 29.15rem;height: auto;}
.wds_imgul_sp {margin-top: 2.15rem;line-height: 2.05rem;font-size: 1.15rem;text-align: center;}
.wds_tb_scroll {width: 87.2%;margin: 0 auto;overflow: hidden;overflow-x: scroll;}
.wds_tb {width: 47.2rem;margin-top: 4.45rem;font-size: 1rem;}
.wds_tb tr th {height: 3.4rem;}
.wds_tb tr th.green {width: 10.4rem;}
.wds_tb tr th:nth-child(1) {width: 13.2rem;padding: 0 1.35rem;}
.wds_tb td span {font-size: 0.8rem;}
.wds_tb.tb2 {margin-top: 0.75rem;}
.table_ins {width: 87.2%;font-size: 0.8rem;line-height: 1.85rem;margin-top: 1.5rem;}
.wds_form {width: 87.2%;margin-top: 3.35rem;}
.wds_form_tb {font-size: 1.05rem;}
.wds_form_tb tr th {width: 28%;}
.wds_form_tb tr td {width: 72%;padding: 1rem 0;}
.wds_form_tb tr td.wds_form_tb_mark {font-size: 0.8rem;padding-bottom: 0.3rem;}
.wds_form_tb tr td input {width: 100%;height: 2.75rem;padding: 0 0.65rem}
.wds_form_tb tr td textarea {width: 100%;height: 11.1rem;padding: 0.65rem;line-height: 1.5;}
.wds_form_list span {margin-left: 1.2rem;}
.wds_form_list span:nth-child(1) {margin-left: 0.5rem;}
.wds_form_tb tr td .wds_form_list input {width: 0.8rem;height: 0.8rem;}
.submit_ins {font-size: 1rem;margin-top: 2.1rem;line-height: 3.15rem;}
.wds_submit {width: 19.4rem;height: 3.125rem;margin-top: 3.25rem;}
.wds_submit input {font-size: 1.15rem;}

















.wdcase_con {width: 100%;padding-top: 9rem;}
.wdcase_p1 {font-size: 1.2rem;line-height: 1;padding-left: 2.5rem;box-sizing: border-box;}
.wdcase_dl {margin-top: 1.7rem;display: block;}
.wdcase_dl dt {font-size: 1.2rem;width: 100%;line-height: 1;}
.wdcase_dl dt img {width: 0.45rem;height: auto;margin-right: 0.7rem;}
.wdcase_dl dt ul {border-bottom: 0.1rem solid #e5d4ca;box-sizing: border-box;}
.wdcase_dl dt ul li {float: left;width: 50%;padding: 1.7rem;border-top: 0.1rem solid #e5d4ca;box-sizing: border-box;}
.wdcase_dl dt ul li:nth-child(2n+1) {border-right: 0.1rem solid #e5d4ca;box-sizing: border-box;}
.wdcase_dl dd {width: 100%;margin-top: 6.2rem;}
.wdcase_title {font-size: 1.7rem;line-height: 4.3rem;padding-left: 1.6rem;margin-left: 2.4rem;border-left: 0.35rem solid #9abbb4;}
.wdcase_p2 {font-size: 1.9rem;line-height: 3.3rem;margin: 2.3rem 2.4rem 0 2.4rem;}
.wdcase_img {margin-top: 2.1rem;}
.wdcase_img.mt51 {margin-top: 4.2rem;}
.wdcase_img.mt51 img {width: 32.6rem;height: auto;}
.wdcase_p3 {font-size: 1.6rem;line-height: 3rem;margin: 1.3rem 2.4rem 0 2.4rem;}
.wdcase_q {margin: 5.5rem 2.4rem 0 2.4rem;font-size: 1.6rem;}
.wdcase_q.mt95 {margin-top: 6.1rem;}
.wdcase_q .des {margin-left: 0.8rem;line-height: 2.9rem;}
.wdcase_q .img img {width: 2.5rem;height: auto;max-width: 2.5rem;}
.wdcase_a {margin: 2.1rem 2.4rem 0 2.4rem;font-size: 1.5rem;}
.wdcase_a .img img {width: 2.5rem;height: auto;max-width: 2.5rem;}
.wdcase_a .des {margin-left: 0.8rem;line-height: 3.1rem;}
.wdcase_ul {width: auto;margin: 3.5rem 2.4rem 0 2.4rem;}
.wdcase_ul li:nth-child(2) {margin: 0 1.4rem;}
.wdcase_ul li .des {font-size: 1.1rem;margin-top: 0.8rem;}
.wdcase_ul li .img img {width: auto;height: 12.8rem;}
.wdcase_ul li:nth-child(2) img {width: 1rem;height: auto;}
.wdcase_title02 {font-size: 3rem;margin: 6.7rem 2.4rem 0 2.4rem;}
.wdcase_line {width: 3rem;height: 0.15;margin: 2.8rem 2.4rem 0 2.4rem;}
.wdcase_title02_cn {font-size: 1.1rem;margin: 1.8rem 2.4rem 0 2.4rem;}
.wdcase_p4 {margin: 4.7rem 2.4rem 0 2.4rem;font-size: 1.5rem;}
.wdcase_p5 {font-size: 1.3rem;margin: 2.3rem 2.4rem 0 2.4rem;line-height: 2.4rem;}
.wdcase_tb {width: 32.6rem;font-size: 1.4rem;margin: 2.1rem auto 0 auto;border-top: 0.15rem solid #efded6;}
.wdcase_tb tr th {line-height: 2.4rem;width: 10.5rem;padding: 2.1rem 0 2.1rem 0.08rem;border-bottom: 0.15rem solid #efded6;}
.wdcase_tb tr td {padding: 2.1rem 0;border-bottom: 0.15rem solid #efded6;line-height: 2.4rem;}
.wdcase_back {margin-top: 6.9rem;font-size: 1.4rem;line-height: 1;}
.wdcase_back a {padding-bottom: 1rem;border-bottom: 0.15rem solid #333;}
.wdcase_banner {margin-top: 4.2rem;}
.wdcase_banner img {width: 32.6rem;height: auto;}





.good_title {margin: 6rem auto 0 auto;font-size: 2rem;padding-bottom: 0.55rem;border-bottom: 0.5rem solid #9abbb4;}
.good_list {margin: 3rem 2.4rem 0 2.4rem;}
.good_list li {display: flex;align-items: center;margin-top: 2.5rem;float: none;width: 100%;height: auto;margin-left: 0;padding: 1.3rem 3.3rem;border-radius: 1.6rem;}
.good_list li strong {text-align: left;font-size: 3rem;}
.good_list li span {font-size: 1.7rem;line-height: 3rem;margin-top: 0;margin-left: 3.4rem;}
.good_list li:after {top: -1.6rem;left: 3rem;border-left: 2.4rem solid transparent;border-right: 0 solid transparent;border-bottom: 2rem solid #9abbb4;}


}

